/*RESPONSIVE MENU*/
.responsive_btn {
    border-radius: 6px;
	height:18px;
    cursor: pointer;
    display: none;
    line-height: 2px;
    margin: 0;
    padding: 4px 0;
    position: absolute;
    right: 10px;
    text-align: center;
    width: 51px;
    z-index: 2;
    top: 10px;
}
.responsive_btn span {
    background: #fc582f none repeat scroll 0 0;
    border-radius: 6%;
    display: block;
    height: 3px;
    margin: 4px auto 0;
    width: 28px;
}
.responsive_btn span:first-child {
    margin-top: 0;
}
.responsive_btn:hover span {
    background: #fff none repeat scroll 0 0;
}
.responsive_nav {
    background: #111 none repeat scroll 0 0;
    box-shadow: 0 1px 3px 0 #666;
    height: 100%;
    overflow-y: scroll;
    position: absolute;
    right: -75%;
    top: 0;
    transition: all 250ms ease-in-out 0s;
    width: 75%;
    z-index: 9999;
}
.responsive_nav ul {
    margin: 0;
    padding: 0;
}
.responsive_nav ul li {
    border-top: 1px solid #222;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.responsive_nav ul li a {
    color: #fff;
    display: block;
    font-size: 17px;
    padding: 7px 10px;
    transition: all 250ms ease-in-out 0s;
}
.responsive_nav ul li a:hover, .responsive_nav ul li a:focus, .responsive_nav ul li.active a {
    background-color: #fc582f ;
    color: #fff;
}
.responsive_nav ul ul {
    background: #f0f0f0 none repeat scroll 0 0;
    border-bottom: medium none;
    margin: 10px 23px;
	display: block !important;
}
.responsive_nav ul ul li a {
    color: #444;
    font-size: 15px;
}
.responsive_nav ul li a i {
    display: none;
}
.responsive_nav ul ul li a:hover, .responsive_nav ul ul li a:focus {
    background-color: #ff9000 ;
    color: #222;
}
.nav_wrapper .container {
    position: relative;
}
.res_overlay {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    bottom: 0;
    cursor: pointer;
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: all 250ms ease-in-out 0s;
    visibility: hidden;
    width: 100%;
    z-index: 99999;
}
.responsive .res_overlay {
    opacity: 1;
    visibility: visible;
}
.responsive .responsive_nav {
    right: 0;
}
.nav > ul > li > ul.submenu{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	z-index:999;
	width:220px;
	background:url(../images/sub_menubg.png);
}
.responsive_nav > ul > li > ul.submenu > li a{
	display:block;
	padding:12px;
	color:#fff;
	font-size:13px;
	line-height:13px;
	text-transform:uppercase;
	-webkit-transition:all 250ms ease-in-out 0s;
	-o-transition:all 250ms ease-in-out 0s;
	-ms-transition:all 250ms ease-in-out 0s;
	-moz-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
.responsive_nav > ul > li > ul.submenu > li{float:none; text-align:left;}
.responsive_nav > ul > li > ul.submenu > li a:hover{
	color:#fff;
	background:#fc582f ;
}.responsive_nav > ul > li > ul.submenu > li a{
	color:#fff;
	background:#333;
}
@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	.container{width:1000px;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.container{width:750px;}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
	.container{width:570px;}
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
	.container{width:450px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.container{width:300px;}
}

/*1024px*/
@media only screen and (max-width: 1169px) {
    .main_heading{font-size: 36px; line-height: 36px;}
    .main_tag{font-size: 15px;}
    .sub_heading{font-size: 26px;}
    .project_hover h5{margin-top: 16%;}
    .contact_section p{font-size: 30px;}
    .contact_section p span{font-size: 20px;}
    .contact_section span{font-size: 30px;}
    .contact_section a.btn{margin-top: 10px;}
    .captcha-request input[type="text"]{margin-right: 7px;}
    .captcha-request img{margin-right: 5px;}
}

/*768px*/
@media only screen and (max-width: 1023px) {
    .logo{margin-top: 20px; width: 100%;}
    .sticky .logo{width: 100%; margin-top: 0;}
    .nav_menu > ul > li > a{padding: 7px 10px 0;}
    .slide_text p, .slide_text h4{font-size: 40px; line-height: 40px;}
    .about_img{display: block; width: 30%; float: left; margin-right: 15px;}
    .project_hover h5{font-size: 20px; margin-bottom: 7px;}
    .project_hover a, .project_hover a:hover{width: 35px; height: 35px; line-height: 34px; font-size: 25px;}
    .testimonial_slider_wrp{height: 365px;}
    .home_testimonial li p{font-size: 14px; line-height: 20px; text-align: justify;}
    .contact_section p{font-size: 25px;}
    .footer_top h4{margin-bottom: 15px;}
    .contact_top .captcha-request{width: 100%;}
}

/*992px*/
@media only screen and (max-width: 991px) {
    .footer_block_mb{margin-top: 30px;}
}

/*600px*/
@media only screen and (max-width: 767px) {
    .logo{display: none;}
    .logo_mb{display: block; width: 100%;}
    .logo_mb img{width: 100%; border: 2px solid #fff;}
    .sticky .header_top{display: block;}
    .sticky .logo_mb{width: 55%;}
    .hreader_add li{margin: 0 0 10px;}
    .nav_menu{display: none;}
    .responsive_btn{display: block;}
    .slide_text{display: none;}
    .carousel-control span{transform: scale(0.5);}
    .inner_container{padding: 50px 0;}
    .border_left{border: none;}
    .heading_mb{text-align: center; margin-bottom: 15px; border-bottom: 1px solid #c5c5c5; padding-bottom: 10px;}
    .home_service ul{padding: 0;}
    .home_service li{margin: 30px 0 0; min-height: auto;}
    .home_service li a{font-size: 26px; margin: 10px 0;}
    .home_project li img{width:100%;}
    .project_hover h5{font-size: 40px; margin-bottom: 26px; margin-top: 20%;}
    .project_hover a, .project_hover a:hover{width: 50px; height: 50px; line-height: 47px; font-size: 36px;}
    .testimonial_slider_wrp{height: 310px;}
    .home_testimonial ul, .home_testimonial li{padding: 0;}
    .contact_section p{line-height: 24px;}
    .contact_section p span{font-size: 16px;}
    .contact_section span{font-size: 27px; margin-top: 4px;}
    .contact_info{margin-bottom: 15px;}
    .copyright p{text-align: center;}
    /*ABOUT PAGE*/
    .image_right{width: 270px; margin-left: 20px;}
    /*SERVICE INSIDE PAGE*/
    .right_slider{margin-left: 0; margin-top: 20px;}
    /*TESTIMONIAL PAGE*/
    .testimonial_quote{margin-top: 20px; background-size: 30px 26px; padding-left: 45px;}
    /*CONTACT PAGE*/
    .border_mb{border-top: 1px solid #e4e4e4; margin-top: 25px; padding-top: 25px;}
    .contact_top .captcha-request{width: auto;}
    .slider_service_main {width: 100%;}
    .slider_service_main_pic img{width: 100%; height: 100%;}
}

/*480px*/
@media only screen and (max-width: 599px) {
    .inner_container.contact_section,.inner_container.about_section{padding: 30px 0;}
    .testimonial_slider_wrp{height: 335px;}
    .captcha-request input[type="text"]{width: 100%;}
    .footer_form input[type="submit"]{margin-top: 10px;}
    .contact_top .captcha-request{width: 100%;}
}

/*320px*/
@media only screen and (max-width: 479px) {
    .sticky .logo_mb{width: 100%;}
    .about_img{width: 150px;}
    .home_service li{ width: 100%;}
    .project_hover h5{font-size: 20px; margin-bottom: 7px;}
    .project_hover a, .project_hover a:hover{width: 35px; height: 35px; line-height: 34px; font-size: 25px;}
    .testimonial_slider_wrp{height: 342px;}
    .contact_section{padding: 30px 0;}
    .contact_mb{width: 100%; text-align: center;}
    .footer_mb{width: 100%; margin-top: 30px;}
    .footer_mb:first-child{margin-top: 0;}
    .captcha-request input[type="text"]{width: 125px;}
    /*ABOUT PAGE*/
    .image_right{margin-left: 0;}
    .about_text p{line-height: 22px;}
    /*SERVICE PAGE*/
    .service_box_head img{margin-right: 10px;}
    .service_box_head a{font-size: 26px;}
    .service_box p{margin: 10px 0; line-height: 22px;}
}